I have used Zimbra for a long time, I would have thought installing would have become easier as time went on.... I now see an error that will not even let me begin the install...I cannot use the FQN at the moment because I am migrating from version 7 on a whole new platform......so now what?